CVE-2013-4441

Published: 27 January 2020

The Phonemes mode in Pwgen 2.06 generates predictable passwords, which makes it easier for context-dependent attackers to guess the password via a brute-force attack.

Priority

Medium

CVSS 3 base score: 9.8

Status

Package Release Status
pwgen
Launchpad, Ubuntu, Debian
Upstream Needed

Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was ignored)
Patches:
Other: https://github.com/therealmik/pwgen/compare/securityfixes